{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}
{% form_theme form 'DatatourismeWebAppBundle:Form:bootstrap_3_layout.html.twig' %}

{% block title %}
    Télécharger un rapport de connexions
{% endblock %}

{% block btn_validate_label %}
    Télécharger
{% endblock %}

{% block btn_cancel_label %}
    Fermer
{% endblock %}

{% block body %}
    <div class="form-group m-b-0">
        {{ form_start(form, {'action': app.request.pathinfo}) }}
        {{ form_errors(form) }}
        {{ form_end(form) }}
    </div>
{% endblock %}
